/*

  はじめての方へ

================================================================
*/

/*

  導入

--------------------------------------------------------------*/
.p-first-01 {
  position: relative;
  padding: 2% 0 5%;}
.p-first-01 .txt {
  line-height: 2.2;
  text-align: center;}
.p-first-01 .txt a {
  color: #365A47;
  text-decoration: underline;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
.p-first-01 {
  padding: 10vw 7vw;}
.p-first-01 .txt {
  line-height: 2.0;
  text-align: left;}
}

/*

  LINE登録のメリット

--------------------------------------------------------------*/
.p-first-02 {
  position: relative;
  padding: 2% 0 5%;}
.p-first-02 h2 {
  margin-bottom: 40px;
  text-align: center;
  font-weight: 500;
  font-size: 30px;
  letter-spacing: .1em;}
.p-first-02 h2 span {
  position: relative;}
.p-first-02 h2 span:before {
  pointer-events: none;
  content: '魅力がいっぱいあります';
  position: absolute;
  top: -50px;
  right: -150px;
  width: 226px;
  height: 50px;
  padding-top: 15px;
  background: url(../img/first/bg_merit.png) no-repeat center / cover;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  z-index: -1;}
.p-first-02 ul {
  display: flex;
  justify-content: space-between;}
.p-first-02 ul li {
  position: relative;
  width: 375px;
  border-radius: 20px;
  background-color: #C7BFB4;}
.p-first-02 ul li .no {
  position: absolute;
  top: -10px;
  left: -20px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  border-radius: 100%;
  background-color: #C7BFB4;
  color: #fff;
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: .1em;}
.p-first-02 ul li figure {
  overflow: hidden;
  border-radius: 20px 20px 0 0;}
.p-first-02 ul li > div {
  padding: 20px 30px;
  text-align: center;
  color: #fff;}
.p-first-02 ul li > div p {
  line-height: 1.5;
  font-size: 18px;}
.p-first-02 ul li > div p span {
  font-size: 22px;}
.p-first-02 .center {
  margin-top: 30px;
  text-align: center;}
.p-first-02 .center a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 50px;
  background-color: #365A47;
  border-radius: 100px;
  color: #fff;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
.p-first-02 {
  padding: 10vw 0;}
.p-first-02 h2 {
  margin-bottom: 8vw;
  font-size: 5.5vw;}
.p-first-02 h2 span:before {
  top: -15vw;
  right: -10vw;
  width: 50vw;
  height: 12.5vw;
  padding-top: 3.5vw;
  font-size: 3vw;
  background-size: 100% auto;}
.p-first-02 ul li {
  width: calc(100%/3);
  border-radius: 0;}
.p-first-02 ul li + li {
  border-left: 1px solid #fff;}
.p-first-02 ul li .no {
  top: -4vw;
  left: 2vw;
  width: 8vw;
  height: 8vw;}
.p-first-02 ul li figure {
  border-radius: 0;}
.p-first-02 ul li > div {
  padding: 3vw;
  text-align: center;
  color: #fff;}
.p-first-02 ul li > div p {
  line-height: 1.5;
  font-size: 3.2vw;}
.p-first-02 ul li > div p br {
  display: none;}
.p-first-02 ul li > div p span {
  font-size: 3.2vw;}
.p-first-02 .center {
  margin-top: 5vw;}
.p-first-02 .center a {
  width: 50vw;
  height: 11vw;}
}

/*

  LINE予約の流れ

--------------------------------------------------------------*/
.p-first-03 {
  position: relative;
  padding: 5% 0;
  background-color: #F5F4F3;}
.p-first-03 h2 {
  margin-bottom: 40px;
  font-weight: 500;
  font-size: 30px;
  letter-spacing: .1em;}
.p-first-03 h2 span {
  position: relative;}
.p-first-03 h2 span:after {
  pointer-events: none;
  content: '';
  position: absolute;
  top: 50%;
  right: -120px;
  width: 100px;
  height: 1px;
  background-color: #C7BFB4;}
.p-first-03 ul {
  display: flex;
  flex-wrap: wrap;}
.p-first-03 ul li {
  width: 22%;
  margin-top: 50px;}
.p-first-03 ul li + li {
  position: relative;
  margin-left: 4%;}
.p-first-03 ul li + li:after {
  pointer-events: none;
  content: '';
  position: absolute;
  top: 50%;
  left: -30px;
  width: 0;
  height: 0;
  margin-top: -5px;
  border-style:solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #C7BFB4;}
.p-first-03 ul li:nth-child(4n+1) {
  margin-left: 0;}
.p-first-03 ul li:nth-child(4n+1):after {
  display: none;}
.p-first-03 ul li:nth-child(-n+4) {
  margin-top: 0;}
.p-first-03 ul li .title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 26px;
  margin-bottom: 10px;
  text-align: center;
  background-color: #C7BFB4;
  font-size: 14px;
  color: #fff;}
.p-first-03 ul li figure {
  overflow: hidden;
  border-radius: 20px;}
.p-first-03 ul li .txt {
  margin-top: 10px;
  line-height: 1.7;
  font-size: 14px;}
.p-first-03 .paybox {
  display: flex;
  align-items: center;
  margin-top: 80px;
  padding: 50px 100px;
  border: 1px solid #C7BFB4;
  background-color: #fff;}
.p-first-03 .paybox .title {
  letter-spacing: .1em;
  font-size: 20px;}
.p-first-03 .paybox > div {
  flex: 1;
  margin-left: 100px;
  padding-left: 100px;
  border-left: 1px solid #707070;}
.p-first-03 .paybox > div p {
  padding: 10px 0;
  font-size: 14px;
  line-height: 1.8;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
.p-first-03 {
  padding: 10vw 0 10vw 5vw;}
.p-first-03 h2 {
  margin-bottom: 8vw;
  font-size: 5.5vw;}
.p-first-03 h2 span:after {
  right: -25vw;
  width: 20vw;}
.p-first-03 ul {
  flex-wrap: unset;
  overflow-x: auto;}
.p-first-03 ul li {
  position: relative;
  flex-shrink: 0;
  width: 60vw;
  margin-top: 0;}
.p-first-03 ul li + li {
  margin-left: 5vw;}
.p-first-03 ul li + li:after {
  top: 30vw;
  left: -3.3vw;
  margin-top: 0;
  border-width: 4vw 0 4vw 2vw;}
.p-first-03 ul li:nth-child(4n+1) {
  margin-left: 5vw;}
.p-first-03 ul li:nth-child(4n+1):after {
  display: block;}
.p-first-03 ul li:first-child {
  margin-left: 0;}
.p-first-03 ul li:last-child:before {
  pointer-events: none;
  content: '';
  position: absolute;
  top: 0;
  right: -5vw;
  width: 5vw;
  height: 5vw;}
.p-first-03 ul li .title {
  height: 6vw;
  margin-bottom: 2vw;
  font-size: 3.2vw;}
.p-first-03 ul li figure {
  border-radius: 3vw;}
.p-first-03 ul li .txt {
  margin-top: 2vw;
  font-size: 3.2vw;}
.p-first-03 .paybox {
  flex-direction: column;
  width: 90vw;
  margin-top: 5vw;
  padding: 7vw;}
.p-first-03 .paybox .title {
  line-height: 1.0;
  margin-bottom: 3vw;
  font-size: 4.6vw;}
.p-first-03 .paybox > div {
  width: 100%;
  margin-left: 0;
  padding-left: 0;
  border-left: none;}
.p-first-03 .paybox > div p {
  padding: 0;
  font-size: 3.2vw;}
}

/*

  LINE予約の流れ

--------------------------------------------------------------*/
.p-first-04 {
  position: relative;
  padding: 2% 0;}
.p-first-04 .box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 50px 0;
  background-color: #F5F4F3;}
.p-first-04 .box .title {
  margin-bottom: 30px;
  letter-spacing: .1em;
  font-size: 20px;}
.p-first-04 .box .tel {
  display: flex;
  align-items: center;}
.p-first-04 .box .tel .left {
  font-size: 32px;
  letter-spacing: .05em;}
.p-first-04 .box .tel .left i {
  font-size: 18px;}
.p-first-04 .box .tel .left a {
  pointer-events: none;
  color: #241000;}
.p-first-04 .box .tel .right {
  margin-left: 30px;
  font-size: 14px;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
.p-first-04 {
  padding: 5vw;}
.p-first-04 .box {
  padding: 5vw;}
.p-first-04 .box .title {
  margin-bottom: 5vw;
  line-height: 1.4;
  font-size: 3.8vw;}
.p-first-04 .box .tel {
  flex-direction: column;}
.p-first-04 .box .tel .left {
  font-size: 6vw;}
.p-first-04 .box .tel .left i {
  font-size: 3.4vw;}
.p-first-04 .box .tel .left a {
  pointer-events: auto;}
.p-first-04 .box .tel .right {
  margin-top: 3vw;
  margin-left: 0;
  font-size: 3.2vw;}
}